Subject: bug#1249: menu-bar-item problem

From: Chong Yidong <[email-masked]>
Date: Wed, 29 Oct 2008 16:58:16 -0400

Assuming you're using tmm (the text-based menu) instead of the GTK
menubar, I've just fixed a bug in tmm that is probably related to what
you're seeing.  Maybe that removes your problem; let me know.